SYNTAX: chat invite [<chat room>] <user> [<msg>]
	Invites a user to a chat room with an optional message. The <chat room> parameter may be omitted of the current window is a chat window, in which case the chat room displayed in the current window is assumed.

PARAMETERS
	<chat room>: The name/exchange combination of the chat room to which to invite the user.
	<user>     : The user to invite.
	<msg>      : (Optional) A message to be sent with the chat invitation.

SEE ALSO
	chat
